<script type="text/javascript">
	$('#frmExcluiMarca').ready(function() {
		$('#btnExclui').click(function(){
			var id = $('#idSlide').val();
			$.ajax({
				type: 'POST',
				url: 'controladores/crm-departamentos/delete-departamento.php',
				data: {'id': id},
				success: function(data){
					$('#divResultado').html(data);	
				}
			});
		});
	});
	
</script>

<form name="frmExcluiMarca" id="frmExcluiMarca" action="" method="post" >
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td colspan="2" class="titulos-internos">Exclus&atilde;o de Usu&aacute;rio:</td>
			</tr>
			<?php
				$selectProduto = mysql_query("SELECT * FROM usuarios WHERE id='".$_GET['id']."'");
				if($selectProduto){
					$linhaProduto = mysql_fetch_array($selectProduto);
					?>
					<input type="hidden" name='idSlide' id='idSlide' value='<?php echo $linhaProduto['id']; ?>' />
					<tr>
						<td>Voc&ecirc; tem certeza que deseja excluir o usu&aacute;rio <strong><?php echo utf8_encode($linhaProduto['nomeUser']); ?></strong> ?</td>
					</tr>
					<tr>
						<td>
							<input type='button' value='Excluir usuário' id='btnExclui' name='btnExclui' />&nbsp;&nbsp;<input type='button' value='Manter usuário' id='btnRetorna' name='btnRetorna' OnClick='javascript: history.go(-1);'/>
						</td>
					</tr>
				<?
				}
				else{
					?>
					<tr>
						<td>Item n&atilde;o encontrado, entre em contato com o administrador do sistema</td>
					</tr>
				<?
				}
			?>
		</tbody>
	</table>
</form>

<?php include 'paineis/inputs/divResultado.php'; ?>